using System;
using UnityEngine;

public class PlayerMapIcon : MonoBehaviour
{
    public GameObject Sprite;

    private void Update()
    {
        Sprite.transform.localPosition = new(0, Mathf.Sin(Time.time * 5) * 3, 0);
    }
}
